Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 17:59:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hie           09:31 PM, 10th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:32 PM, 10th Feb                     User                    U refunded my money back via my credits           09:32 PM, 10th Feb                     User                    I have no use of it?           09:32 PM, 10th Feb                     User                    I want this to b transfrred in my bank account           09:32 PM, 10th Feb                     User                    I will never ever use centrepoint, if my refunded is not transfred to bak account           09:33 PM, 10th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           09:36 PM, 10th Feb                     User                    6271145270           09:37 PM, 10th Feb                   Hamza                   Please stay on hole while I retrieve the information.           09:43 PM, 10th Feb                     User                    Okkh           09:45 PM, 10th Feb                     User                    I am waiting fr ur response           09:45 PM, 10th Feb                     User                    U r taking too much tym to respond           09:45 PM, 10th Feb                   Hamza                   We would like to inform you that as per the policy, you paid cash on delivery so the amount 70.83 will refund to my credit           09:47 PM, 10th Feb                     User                    I have no use of this credit amount           09:48 PM, 10th Feb                     User                    I want my money back to my bank account           09:48 PM, 10th Feb                     User                    I will file a case fr ur wrong policy           09:48 PM, 10th Feb                     User                    U r r forcing me to spend my money into ur shopping site? If i don't like to shop again on your site, how can u force me           09:49 PM, 10th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:54 PM, 10th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:54 PM, 10th Feb                   Hamza                   Is there anything else I can help you?            09:56 PM, 10th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 PM, 10th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2083851